## margin-left

margin-left —

## Synopsis

                FoPropertyMarginLeft;
                FoPropertyMarginLeftClass;
    FoProperty* fo_property_margin_left_new     (void);
    FoProperty* fo_property_margin_left_get_initial
                                                (void);

## Description

## Details

### FoPropertyMarginLeft

    typedef struct _FoPropertyMarginLeft FoPropertyMarginLeft;

### FoPropertyMarginLeftClass

    typedef struct _FoPropertyMarginLeftClass FoPropertyMarginLeftClass;

### fo_property_margin_left_new ()

    FoProperty* fo_property_margin_left_new     (void);

Creates a new FoPropertyMarginLeft initialized to default value.

Returns : | the new FoPropertyMarginLeft.

### fo_property_margin_left_get_initial ()

    FoProperty* fo_property_margin_left_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.